
export class ObstacleController {
    private static instasnce: ObstacleController;
    public static get Instance(): ObstacleController {
        return this.instasnce || (this.instasnce = new ObstacleController());
    }
   // public init(role;)
}